@font-face {
    font-family: "Museo Sans";
    src: url("../fonts/museo_sans/MuseoSans_100.woff2") format("woff2");
    src: url("../fonts/museo_sans/MuseoSans_100.woff") format("woff");
    font-weight:100;
    font-style:normal;
} 
@font-face {
    font-family: "Museo Sans";
    src: url("../fonts/museo_sans/MuseoSans_100_italic.woff2") format("woff2");
    src: url("../fonts/museo_sans/MuseoSans_100_italic.woff") format("woff");
    font-weight:100;
    font-style:normal;
}
@font-face {
    font-family: "Museo Sans";
    src: url("../fonts/museo_sans/MuseoSans_300.woff2") format("woff2");
    src: url("../fonts/museo_sans/MuseoSans_300.woff") format("woff");
    font-weight:100;
    font-style: italic;
}
@font-face {
    font-family: "Museo Sans";
    src: url("../fonts/museo_sans/MuseoSans_300_italic.woff2") format("woff2");
    src: url("../fonts/museo_sans/MuseoSans_300_italic.woff") format("woff");
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: "Museo Sans";
    src: url("../fonts/museo_sans/MuseoSans_500.woff2") format("woff2");
    src: url("../fonts/museo_sans/MuseoSans_500.woff") format("woff"); 
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Museo Sans";
    src: url("../fonts/museo_sans/MuseoSans500_italic.woff2") format("woff2");
    src: url("../fonts/museo_sans/MuseoSans500_italic.woff") format("woff");
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: "Museo Sans";
    src: url("../fonts/museo_sans/MuseoSans_700.woff2") format("woff2");
    src: url("../fonts/museo_sans/MuseoSans_700.woff") format("woff");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Museo Sans";
    src: url("../fonts/museo_sans/MuseoSans_700_italic.woff2") format("woff2");
    src: url("../fonts/museo_sans/MuseoSans_700_italic.woff") format("woff");
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: "Museo Sans";
    src: url("../fonts/museo_sans/MuseoSans_900.woff2") format("woff2");
    src: url("../fonts/museo_sans/MuseoSans_900.woff") format("woff");
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: "Museo Sans";
    src: url("../fonts/museo_sans/MuseoSans_900_italic.woff2") format("woff2");
    src: url("../fonts/museo_sans/MuseoSans_900_italic.woff") format("woff");
    font-weight: 900;
    font-style: italic;
}